[<text>
<title>entourage &lt;entg&gt; has first quarter loss</title>
<dateline>    houston, april 8 - </dateline>entourage international inc said it had
a first quarter loss of 104,357 dlrs, after incurring 70,000
dlrs in costs for an internal audit, a report for shareholders
and proxy soliciation and 24,000 dlrs in startup expenses for
opening london offices.
    the company went public during 1986.
    entourage also said it has started marketing a solid
perfume packaged in a lipstick tube called "amadeus," retailing
at 15 dlrs.
    the company also said it has acquired north country media
group, a video productions company.
 reuter
</text>]